.head-banner {height:366px;overflow:hidden;}
.font253382{ font-size: 9pt ;}
.fontstyle253382{ font-size: 14px; color: #000000;}

.entertextstyle253901{ border-right: #d5d5d5 1px solid; border-top: #d5d5d5 1px solid; border-left: #d5d5d5 1px solid; border-bottom: #d5d5d5 1px solid ;}
.titlestyle253901{ font-weight: bold; font-size: 9pt; color: #ff6600; font-family: 宋体; background-color: #ffffec ;}
.tijibutstyle253901{ border-right: #f9cd9c 1px outset; padding-right: 2px; border-top: #f9cd9c 1px outset; padding-left: 2px; font-size: 13px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); padding-bottom: 2px; border-left: #f9cd9c 1px outset; cursor: hand; color: black; padding-top: 2px; border-bottom: #f9cd9c 1px outset ;}
.desctdstyle253901{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 9pt ;}
.tishitabstyle253901{ background-color: #ffffec; font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.winstyle253901{ font-size: 9pt; font-family: 宋体 ;}

/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
A.c253429{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253429:link {
color: #222222;}  
A.c253429:visited {
color: #222222;}  
A.c253429:active {
color: #222222;}  
A.c253429:hover {
color: #cc0000;}
A.c253430{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253430:link {
color: #222222;}  
A.c253430:visited {
color: #222222;}  
A.c253430:active {
color: #222222;}  
A.c253430:hover {
color: #cc0000;}
A.c253434{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253434:link {
color: #222222;}  
A.c253434:visited {
color: #222222;}  
A.c253434:active {
color: #222222;}  
A.c253434:hover {
color: #cc0000;}
